唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

BACnet Stack bacserv 缓冲区错误漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 16 人 阅读

漏洞信息详情

BACnet Stack bacserv 缓冲区错误漏洞

漏洞简介

BACnet Stack bacserv 0.9.1版本和0.8.5版本中存在缓冲区错误漏洞。该漏洞源于网络系统或产品在内存上执行操作时,未正确验证数据边界,导致向关联的其他内存位置上执行了错误的读写操作。攻击者可利用该漏洞导致缓冲区溢出或堆溢出等。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://sourceforge.net/p/bacnet/code/3169/

参考网址

来源:sourceforge.net

链接:https://sourceforge.net/p/bacnet/code/3169/

来源:sourceforge.net

链接:https://sourceforge.net/p/bacnet/bugs/55/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-1010073

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:BACnet Stack bacserv 缓冲区错误漏洞
原文地址:https://www.vgaliya.com/cve-9347.html


文章标签: